const express = require('express')
const { getSetting, updateSetting } = require('../../../controllers/panel/settings/settingsController')
const router = express.Router()
router.get('/:key', getSetting)
router.put('/:key', updateSetting)

module.exports = router
